» Ubuntu » Pakketten

Error

two or more packages specified (haskell-edison-doc hardy)